/*! normalize.css v3.0.3 | MIT License | github.com/necolas/normalize.css */
/**
 * 1. Set default font family to sans-serif.
 * 2. Prevent iOS and IE text size adjust after device orientation change,
 *    without disabling user zoom.
 */
html {
  font-family: sans-serif;
  /* 1 */
  -ms-text-size-adjust: 100%;
  /* 2 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
}

/**
 * Remove default margin.
 */
body {
  margin: 0 40px;
}

/* HTML5 display definitions
   ========================================================================== */
/**
 * Correct `block` display not defined for any HTML5 element in IE 8/9.
 * Correct `block` display not defined for `details` or `summary` in IE 10/11
 * and Firefox.
 * Correct `block` display not defined for `main` in IE 11.
 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block;
}

/**
 * 1. Correct `inline-block` display not defined in IE 8/9.
 * 2. Normalize vertical alignment of `progress` in Chrome, Firefox, and Opera.
 */
audio,
canvas,
progress,
video {
  display: inline-block;
  /* 1 */
  vertical-align: baseline;
  /* 2 */
}

/**
 * Prevent modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */
audio:not([controls]) {
  display: none;
  height: 0;
}

/**
 * Address `[hidden]` styling not present in IE 8/9/10.
 * Hide the `template` element in IE 8/9/10/11, Safari, and Firefox < 22.
 */
[hidden],
template {
  display: none;
}

/* Links
   ========================================================================== */
/**
 * Remove the gray background color from active links in IE 10.
 */
a {
  background-color: transparent;
}

/**
 * Improve readability of focused elements when they are also in an
 * active/hover state.
 */
a:active,
a:hover {
  outline: 0;
}

/* Text-level semantics
   ========================================================================== */
/**
 * Address styling not present in IE 8/9/10/11, Safari, and Chrome.
 */
abbr[title] {
  border-bottom: 1px dotted;
}

/**
 * Address style set to `bolder` in Firefox 4+, Safari, and Chrome.
 */
b,
strong {
  font-weight: bold;
}

/**
 * Address styling not present in Safari and Chrome.
 */
dfn {
  font-style: italic;
}

/**
 * Address variable `h1` font-size and margin within `section` and `article`
 * contexts in Firefox 4+, Safari, and Chrome.
 */
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

/**
 * Address styling not present in IE 8/9.
 */
mark {
  background: #ff0;
  color: #000;
}

/**
 * Address inconsistent and variable font size in all browsers.
 */
small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` affecting `line-height` in all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

/* Embedded content
   ========================================================================== */
/**
 * Remove border when inside `a` element in IE 8/9/10.
 */
img {
  border: 0;
}

/**
 * Correct overflow not hidden in IE 9/10/11.
 */
svg:not(:root) {
  overflow: hidden;
}

/* Grouping content
   ========================================================================== */
/**
 * Address margin not present in IE 8/9 and Safari.
 */
figure {
  margin: 1em 40px;
}

/**
 * Address differences between Firefox and other browsers.
 */
hr {
  box-sizing: content-box;
  height: 0;
}

/**
 * Contain overflow in all browsers.
 */
pre {
  overflow: auto;
}

/**
 * Address odd `em`-unit font size rendering in all browsers.
 */
code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}

/* Forms
   ========================================================================== */
/**
 * Known limitation: by default, Chrome and Safari on OS X allow very limited
 * styling of `select`, unless a `border` property is set.
 */
/**
 * 1. Correct color not being inherited.
 *    Known issue: affects color of disabled elements.
 * 2. Correct font properties not being inherited.
 * 3. Address margins set differently in Firefox 4+, Safari, and Chrome.
 */
button,
input,
optgroup,
select,
textarea {
  color: inherit;
  /* 1 */
  font: inherit;
  /* 2 */
  margin: 0;
  /* 3 */
}

/**
 * Address `overflow` set to `hidden` in IE 8/9/10/11.
 */
button {
  overflow: visible;
}

/**
 * Address inconsistent `text-transform` inheritance for `button` and `select`.
 * All other form control elements do not inherit `text-transform` values.
 * Correct `button` style inheritance in Firefox, IE 8/9/10/11, and Opera.
 * Correct `select` style inheritance in Firefox.
 */
button,
select {
  text-transform: none;
}

/**
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 2. Correct inability to style clickable `input` types in iOS.
 * 3. Improve usability and consistency of cursor style between image-type
 *    `input` and others.
 */
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  /* 2 */
  cursor: pointer;
  /* 3 */
}

/**
 * Re-set default cursor for disabled elements.
 */
button[disabled],
html input[disabled] {
  cursor: default;
}

/**
 * Remove inner padding and border in Firefox 4+.
 */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

/**
 * Address Firefox 4+ setting `line-height` on `input` using `!important` in
 * the UA stylesheet.
 */
input {
  line-height: normal;
}

/**
 * It's recommended that you don't attempt to style these elements.
 * Firefox's implementation doesn't respect box-sizing, padding, or width.
 *
 * 1. Address box sizing set to `content-box` in IE 8/9/10.
 * 2. Remove excess padding in IE 8/9/10.
 */
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */
}

/**
 * Fix the cursor style for Chrome's increment/decrement buttons. For certain
 * `font-size` values of the `input`, it causes the cursor style of the
 * decrement button to change from `default` to `text`.
 */
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Address `appearance` set to `searchfield` in Safari and Chrome.
 * 2. Address `box-sizing` set to `border-box` in Safari and Chrome.
 */
input[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  box-sizing: content-box;
  /* 2 */
}

/**
 * Remove inner padding and search cancel button in Safari and Chrome on OS X.
 * Safari (but not Chrome) clips the cancel button when the search input has
 * padding (and `textfield` appearance).
 */
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * Define consistent border, margin, and padding.
 */
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}

/**
 * 1. Correct `color` not being inherited in IE 8/9/10/11.
 * 2. Remove padding so people aren't caught out if they zero out fieldsets.
 */
legend {
  border: 0;
  /* 1 */
  padding: 0;
  /* 2 */
}

/**
 * Remove default vertical scrollbar in IE 8/9/10/11.
 */
textarea {
  overflow: auto;
}

/**
 * Don't inherit the `font-weight` (applied by a rule above).
 * NOTE: the default cannot safely be changed in Chrome and Safari on OS X.
 */
optgroup {
  font-weight: bold;
}

/* Tables
   ========================================================================== */
/**
 * Remove most spacing between table cells.
 */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

td,
th {
  padding: 0;
}

@font-face {
  font-family: 'helvetica';
  src: url("../fonts/helveticaneuecyr-bold.eot");
  src: url("../fonts/helveticaneuecyr-bold.eot?#iefix") format("embedded-opentype"), url("../fonts/helveticaneuecyr-bold.woff2") format("woff2"), url("../fonts/helveticaneuecyr-bold.woff") format("woff"), url("../fonts/helveticaneuecyr-bold.ttf") format("truetype"), url("../fonts/helveticaneuecyr-bold.svg#helveticaneuecyrbold") format("svg");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'helvetica';
  src: url("../fonts/helveticaneuecyr-medium.eot");
  src: url("../fonts/helveticaneuecyr-medium.eot?#iefix") format("embedded-opentype"), url("../fonts/helveticaneuecyr-medium.woff2") format("woff2"), url("../fonts/helveticaneuecyr-medium.woff") format("woff"), url("../fonts/helveticaneuecyr-medium.ttf") format("truetype"), url("../fonts/helveticaneuecyr-medium.svg#helveticaneuecyrmedium") format("svg");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'helvetica';
  src: url("../fonts/subset-HelveticaNeueCyr-Roman.eot");
  src: url("../fonts/subset-HelveticaNeueCyr-Roman.eot?#iefix") format("embedded-opentype"), url("../fonts/subset-HelveticaNeueCyr-Roman.woff2") format("woff2"), url("../fonts/subset-HelveticaNeueCyr-Roman.woff") format("woff"), url("../fonts/subset-HelveticaNeueCyr-Roman.ttf") format("truetype"), url("../fonts/subset-HelveticaNeueCyr-Roman.svg#HelveticaNeueCyr-Roman") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'swift';
  src: url("../fonts/subset-Swift-Italic.eot");
  src: url("../fonts/subset-Swift-Italic.eot?#iefix") format("embedded-opentype"), url("../fonts/subset-Swift-Italic.woff2") format("woff2"), url("../fonts/subset-Swift-Italic.woff") format("woff"), url("../fonts/subset-Swift-Italic.ttf") format("truetype"), url("../fonts/subset-Swift-Italic.svg#Swift-Italic") format("svg");
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: 'swift';
  src: url("../fonts/swift.eot");
  src: url("../fonts/swift.eot?#iefix") format("embedded-opentype"), url("../fonts/swift.woff2") format("woff2"), url("../fonts/swift.woff") format("woff"), url("../fonts/swift.ttf") format("truetype"), url("../fonts/swift.svg#swiftregular") format("svg");
  font-weight: normal;
  font-style: normal;
}

.panel ul, .heading ul, .category ul, .tags {
  margin: 0;
  padding: 0;
  list-style: none;
}

.clearfix:after, .container:after, #header:after, .items:after, .tags.static:after {
  content: '';
  display: block;
  clear: both;
}

.ellipsis, .tags a, .meta .date {
  white-space: nowrap;
  /* 1 */
  text-overflow: ellipsis;
  /* 2 */
  overflow: hidden;
}

html {
  box-sizing: border-box;
}

*, *:before, *:after {
  box-sizing: inherit;
}

* {
  max-height: 1000000px;
}

body {
  color: #000;
  background: #fff;
  font: 20px/27px "swift", "Times", "Baskerville", "Georgia", serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

img {
  max-width: 100%;
  height: auto;
}

.gm-style img {
  max-width: none;
}

h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
h6, .h6,
.h {
  display: block;
  font-family: "helvetica", "Helvetica Neue", "Helvetica", sans-serif;
  font-weight: bold;
  margin: 0 0 0.5em;
  color: inherit;
}

h1, .h1 {
  font-size: 44px;
  line-height: 48px;
}

h2, .h2 {
  font-size: 27px;
}

h3, .h3 {
  font-size: 24px;
}

h4, .h4 {
  font-size: 21px;
}

h5, .h5 {
  font-size: 17px;
}

h6, .h6 {
  font-size: 15px;
}

p {
  margin: 0 0 28px;
}

p span {
  font-family: "helvetica", "Helvetica Neue", "Helvetica", sans-serif;
}

a {
  text-decoration: none;
  color: #000;
  border-bottom: 1px solid;
}
a:hover {
  color: #00b5e4;
}

form,
fieldset {
  margin: 0;
  padding: 0;
  border-style: none;
}

input[type='text'],
input[type='tel'],
input[type='email'],
input[type='search'],
input[type='password'],
textarea {
  -webkit-appearance: none;
  -webkit-border-radius: 0;
  box-sizing: border-box;
  border: 1px solid #b1b1b1;
  padding: 0.4em 0.7em;
}

input[type='text']:focus,
input[type='tel']:focus,
input[type='email']:focus,
input[type='search']:focus,
input[type='password']:focus,
textarea:focus {
  border-color: #000;
}

input[type='text']::-webkit-input-placeholder,
input[type='tel']::-webkit-input-placeholder,
input[type='email']::-webkit-input-placeholder,
input[type='search']::-webkit-input-placeholder,
input[type='password']::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #b1b1b1;
}

input[type='text']::-moz-placeholder,
input[type='tel']::-moz-placeholder,
input[type='email']::-moz-placeholder,
input[type='search']::-moz-placeholder,
input[type='password']::-moz-placeholder,
textarea::-moz-placeholder {
  opacity: 1;
  color: #b1b1b1;
}

input[type='text']:-moz-placeholder,
input[type='tel']:-moz-placeholder,
input[type='email']:-moz-placeholder,
input[type='search']:-moz-placeholder,
input[type='password']:-moz-placeholder,
textarea:-moz-placeholder {
  color: #b1b1b1;
}

input[type='text']:-ms-input-placeholder,
input[type='tel']:-ms-input-placeholder,
input[type='email']:-ms-input-placeholder,
input[type='search']:-ms-input-placeholder,
input[type='password']:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color: #b1b1b1;
}

input[type='text'].placeholder,
input[type='tel'].placeholder,
input[type='email'].placeholder,
input[type='search'].placeholder,
input[type='password'].placeholder,
textarea.placeholder {
  color: #b1b1b1;
}

select {
  -webkit-border-radius: 0;
}

textarea {
  resize: vertical;
  vertical-align: top;
}

button,
input[type='button'],
input[type='reset'],
input[type='file'],
input[type='submit'] {
  -webkit-appearance: none;
  -webkit-border-radius: 0;
  cursor: pointer;
}

.panel {
  width: 100%;
  overflow: hidden;
  text-transform: uppercase;
  font: 11px/30px Arial, Helvetica, sans-serif;
  background-color: #b1b1b1;
  margin-bottom: 6px;
}

.panel .container {
  padding: 0 20px;
}

.panel .top {
  background-color: #1a1a1a;
}

.panel .cabinet-link {
  float: left;
  color: #fff;
  margin-right: 8px;
}

.panel .cabinet-link:hover {
  color: #b1b1b1;
}

.panel ul {
  float: left;
}

.panel ul li {
  float: left;
  position: relative;
  padding: 0 8px;
}

.panel ul li:last-child {
  padding-right: 0;
}

.panel ul li:first-child {
  padding-left: 0;
}

.panel ul li:first-child:before {
  display: none;
}

.panel ul li:before {
  content: '';
  position: absolute;
  left: 0;
  top: 10px;
  bottom: 10px;
  width: 1px;
  background-color: #b1b1b1;
}

.panel ul li.active a {
  color: #fff;
}

.panel ul a {
  color: #b1b1b1;
  text-decoration: underline;
}

.panel ul a:hover {
  color: #fff;
}

.panel ul a img {
  display: inline-block;
  vertical-align: middle;
  height: 10px;
  width: auto;
  margin-bottom: 3px;
}

.panel ul.top-meu {
  float: right;
}

.panel ul.bottom-menu li.active a {
  color: #1a1a1a;
}

.panel ul.bottom-menu li:before {
  background-color: #1a1a1a;
}

.panel ul.bottom-menu a {
  color: #fff;
  text-decoration: none;
}

.panel ul.bottom-menu a:hover {
  color: #1a1a1a;
}

.heading {
  padding: 0 20px;
  width: 100%;
  font: 11px/30px Arial, Helvetica, sans-serif;
}

.heading .site-time {
  display: block;
  color: #666;
  margin-bottom: 36px;
  text-transform: uppercase;
}

.heading .head-logo {
  display: block;
  background: url(../images/head-logo.png) no-repeat;
  width: 283px;
  height: 36px;
  margin-bottom: 4px;
  overflow: hidden;
  text-indent: 101%;
  white-space: nowrap;
}

.heading .head-logo a {
  display: block;
  height: 100%;
}

.heading ul {
  overflow: hidden;
  font-size: 12px;
  font-weight: bold;
  margin-bottom: 9px;
}

.heading ul li {
  float: left;
  position: relative;
  padding: 0 8px;
}

.heading ul li:last-child {
  padding-right: 0;
}

.heading ul li:first-child {
  padding-left: 0;
}

.heading ul li:first-child:before {
  display: none;
}

.heading ul li:before {
  content: '';
  position: absolute;
  left: 0;
  top: 10px;
  bottom: 10px;
  width: 1px;
  background-color: #b1b1b1;
}

.heading ul li.dark a {
  color: #1a1a1a;
}

.heading ul li.dark a:hover {
  color: #000;
}

.heading ul li.dark.active a {
  color: #000;
}

.heading ul li.active a {
  color: #1a1a1a;
}

.heading ul a {
  color: #006697;
}

.heading ul a:hover {
  color: #1a1a1a;
}

.heading ul a img {
  display: inline-block;
  vertical-align: middle;
  height: 10px;
  width: auto;
  margin-bottom: 3px;
}

#wrapper {
  width: 100%;
  overflow: hidden;
  position: relative;
}

.container {
  width: 1142px;
  margin: 0 auto;
  position: relative;
}

.green {
  background-color: #18dc46;
}

.yellow {
  background-color: #f9d606;
}

.blue {
  background-color: #00bae9;
}

.gray {
  background-color: #eaeaea;
}

.center {
  text-align: center;
}

#header {
  width: 100%;
  position: relative;
  padding: 30px 20px;
  border-top: 2px solid #000;
  font: 500 19px/38px "helvetica", "Helvetica Neue", "Helvetica", sans-serif;
}

.logo {
  float: left;
  overflow: hidden;
  text-indent: 101%;
  white-space: nowrap;
  background: url(../images/logo.png) no-repeat;
  width: 86px;
  height: 44px;
  margin-right: 30px;
}

.logo a {
  display: block;
  height: 100%;
}

.search-link {
  display: none;
  float: right;
  margin: 3px 0;
}

.blog-link {
  float: left;
  margin: 3px 0;
}

.category {
  float: left;
  padding: 3px 0 3px 90px;
}

.category ul {
  float: left;
}

.category li {
  float: left;
  padding: 0 30px;
}

.category a {
  padding-left: 47px;
  line-height: 38px;
  font-size: 19px;
  height: 38px;
  text-transform: none;
}

.category a .icon {
  width: 38px;
  height: 38px;
  line-height: 36px;
}

/* update here */
.category a .icon svg {
  /* width: 24px;
  height: 20px; */
}
/*
.svg {
    display: inline-block;
    vertical-align: middle;
    width: 30px;
    height: 30px;
    line-height: 29px;
    border-radius: 50%;
    text-align: center;
    background-color: #b1b1b1;
}

.svg svg {
    display: inline-block;
    vertical-align: middle;
    fill: #808080;
    width: 20px;
    height: 20px;
}

.svg.white {
    background-color: #fff;
}

.svg.white svg {
    fill: #000;
}

.svg.white:hover {
    background-color: #b1b1b1;
}

.svg.ecology {
    background-color: #18dc46;
}

.svg.community {
    background-color: #f9d606;
}

.svg.economy {
    background-color: #00bae9;
    content: "\e900";
}

.svg .icon.eco {
    margin-top: -1px;
}

.category-link {
    color: #b1b1b1;
    display: inline-block;
    vertical-align: top;
    position: relative;
    padding-left: 37px;
    text-transform: uppercase;
    font: 500 14px/30px "helvetica", "Helvetica Neue", "Helvetica", sans-serif;
}

.category-link .icon {
    position: absolute;
    top: 0;
    left: 0;
    width: 30px;
    height: 30px;
    line-height: 29px;
    vertical-align: middle;
    border-radius: 50%;
    text-align: center;
    background-color: #b1b1b1;
}

.category-link .icon svg {
    display: inline-block;
    vertical-align: middle;
   width: 20px;
   height: 16px;
    fill: #fff;
}

.category-link.active, .category-link:hover {
    color: #000;
}

.category-link.active .icon svg, .category-link:hover .icon svg {
    fill: #fff;
}

.category-link.active .icon.ecology, .category-link:hover .icon.ecology {
    background-color: #18dc46;
}

.category-link.active .icon.economy, .category-link:hover .icon.economy {
    background-color: #00bae9;
}

.category-link.active .icon.community, .category-link:hover .icon.community {
    background-color: #f9d606;
}

.category-link.white {
    color: #fff;
}

.category-link.white .icon {
    background-color: #fff;
}

.category-link.white .icon svg {
    fill: #000;
}

.category-link.white:hover {
    color: #b1b1b1;
}

.category-link.white:hover .icon {
    background-color: #b1b1b1;
} */
/* end update */

.items {
  margin: 0 -12px 24px;
}

.item {
  overflow: hidden;
  position: relative;
  margin: 0 12px 24px;
  float: left;
}

.item.dark {
  color: #fff;
  background-color: #000;
}

.item.dark h1, .item.dark .h1, .item.dark h2, .item.dark .h2, .item.dark h3, .item.dark .h3 {
  color: #fff;
}

.item.dark h1 a, .item.dark .h1 a, .item.dark h2 a, .item.dark .h2 a, .item.dark h3 a, .item.dark .h3 a {
  color: #fff;
}

.item.dark a:hover h1, .item.dark a:hover .h1, .item.dark a:hover h2, .item.dark a:hover .h2, .item.dark a:hover h3, .item.dark a:hover .h3 {
  color: #b1b1b1 !important;
}

.item.dark a p.d p {
  color: #fff;
}

.item.dark a:hover p.d p {
  color: #b1b1b1;
}

.item.big {
  width: calc(100% - 24px);
  height: 505px;
  color: #fff;
  font-size: 25px;
  line-height: 32px;
}

.item.big .v-align {
  padding: 60px 200px;
}

.item.big .category-link {
  margin-bottom: 18px;
}

.item.big h1, .item.big .h1 {
  font-size: 46px;
  line-height: 51px;
  margin-bottom: 20px;
}

.item.big h1 a, .item.big .h1 a {
  color: #fff;
}

/* update here */
.item.big h1 a:hover, .item.big .h1 a:hover {
  /* color: #b1b1b1; */
  opacity: 0.6;
}
/* end update */

.item.big p {
  margin-bottom: 32px;
}

.item.big + .quarter:after {
  display: none;
}

/* update here */
.item.half {
  width: 559px;
  height: 365px;
  /* color: #000; */
}
/* end update */

.item.half .category-link {
  margin-bottom: 39px;
}

.item.half p {
  line-height: 21px;
}

.item.half p.center {
  font-size: 24px;
  line-height: 31px;
}

.item.half + .quarter:after {
  display: none;
}

/* update here */
.item.half p.center a:hover {
  color: #fff;
}

.item.half.quote p.center {
  font-size: 22px;
  line-height: 28px;
  text-align: left;
  font-family: 'swift', serif;
}

.item.quarter {
  width: 267px;
  padding: 0 10px 15px;
  position: relative;
  overflow: visible;
  font-size: 16px;
  line-height: 19px;
  margin-bottom: 52px;
}
.item.quarter.q-half {
  width: 534px;
  font-size: 19px;
  line-height: 27px;
}
.item.quarter.q-half h3, .item.quarter.q-half .h3 {
  font-size: 24px;
  line-height: 27px;
  padding-top: 5px;
}
/* end update */

.item.quarter_two {
  width: 559px;
  height: 365px;
  padding: 24px;
}

.item.quarter_two h3 p, .item.quarter_two .h3 p{
  font-size: 22px;
  line-height: 25px;
  margin-bottom: 15px;
}
.item.quarter_two p.d p, .item.quarter_two p.d{
  line-height: 25px;
}

.item.quarter_two .tags {
  bottom: 24px;
  font: 500 11px/21px "helvetica","Helvetica Neue","Helvetica",sans-serif;
  left: 24px;
  letter-spacing: 0.08em;
  position: absolute;
  right: 24px;
  text-transform: uppercase;
  z-index: 10;
}

.item.quarter_two .tags a {
  background: none !important;
  color: #b1b1b1 !important;
}

.item.quarter_two .tags a:hover {
  color: #1a1a1a !important;
}


.item.quarter_trio {
  width: 559px;
  padding: 0 24px;
  height: 365px;
}

.item.quarter_trio h3 p, .item.quarter_trio .h3 p{
  font-size: 22px;
  line-height: 25px;
  margin-bottom: 15px;
}
.item.quarter_trio p.d p, .item.quarter_trio p.d{
  line-height: 25px;
}

.item.quarter_trio .tags {
  bottom: 0;
  font: 500 11px/21px "helvetica","Helvetica Neue","Helvetica",sans-serif;
  left: 24px;
  letter-spacing: 0.08em;
  position: absolute;
  right: 24px;
  text-transform: uppercase;
  z-index: 10;
}

.item.quarter_trio .category-link{
  margin-bottom: 34px;
}

.item.quarter_trio .tags a {
  background: none !important;
  color: #b1b1b1 !important;
}

.item.quarter_trio .tags a:hover {
  color: #1a1a1a !important;
}

.item.quarter_trio h3, .item.quarter_trio .h3 {
  font-size: 22px;
  line-height: 24px;
  margin-bottom: 17px;
}

.item.quarter_quarter {
  width: calc(100% - 24px);
  height: 295px;
}

.item.quarter_quarter .visual_4_4 {
  height: 295px;
  width: 364px;
  overflow: hidden;
  position: relative;
  left:0;
  text-align: center;
  float: left;
  z-index: 5;
}

.item.quarter_quarter .info_4_4 {
  font: 18px/21px "helvetica","Helvetica Neue","Helvetica",sans-serif;
  overflow: hidden;
  padding: 18px 24px;
  position: relative;
  z-index: 5;
  float: left;
  width: 778px;
  background-color: #eaeaea;
  height: 295px;
}

.item.quarter_quarter .info_4_4 h3 p, .item.quarter_quarter .info_4_4 .h3 p{
  font-size: 22px;
  line-height: 25px;
  margin-bottom: 15px;
}
.item.quarter_quarter .info_4_4 p.d p, .item.quarter_quarter .info_4_4 p.d{
  line-height: 25px;
  font-family: "swift","Times","Baskerville","Georgia",serif;
  font-size: 20px;
}


.item.quarter:after {
  content: '';
  position: absolute;
  left: -12px;
  top: 0;
  bottom: 0;
  width: 1px;
  background-color: #eaeaea;
  display: none;
}

/* update here */
.item.quarter .category-link {
  margin-bottom: 16px;
  color: #b1b1b1;
}
/* end update */

.item.quarter h3, .item.quarter .h3 {
  font-size: 20px;
  line-height: 23px;
  margin-bottom: 17px;
}

.item.quarter p {
  margin-bottom: 19px;
}

.item.quarter .tags {
  left: 3px;
  bottom: -5px;
  right: 3px;
}

.item.quarter .tags a {
  background: none !important;
  color: #b1b1b1 !important;
}

.item.quarter .tags a:hover {
  color: #1a1a1a !important;
}

.item.long {
  width: calc(100% - 24px);
  height: 290px;
  font-size: 30px;
  line-height: 37px;
}

.item.long .category-link {
  position: absolute;
  right: 24px;
  bottom: 19px;
  z-index: 10;
}

.item.long .tags {
  right: 160px;
}

.item.long .visual.absolute {
  right: 48px;
}

.item.long p {
  margin-bottom: 37px;
}

.item.long p a {
  display: inline-block;
  vertical-align: top;
}

.item.long p a:hover {
  color: #fff;
}

.item.long .v-align {
  padding: 40px;
  width: 800px;
  z-index: 6;
}

/* update here */
.item.trio {
  width: 364px;
  min-height: 667px;
  font-size: 16px;
  line-height: 19px;
  padding-bottom: 50px;
}
/* end update */

.item.trio h3, .item.trio .h3 {
  font-size: 21px;
  line-height: 23px;
}

.item.trio.blue h3 a:hover, .item.trio.blue .h3 a:hover, .item.trio.yellow h3 a:hover, .item.trio.yellow .h3 a:hover, .item.trio.green h3 a:hover, .item.trio.green .h3 a:hover {
  color: #fff;
}

.item.trio.blue .info > a:hover, .item.trio.yellow .info > a:hover, .item.trio.green .info > a:hover {
  color: #fff;
}

.item.trio a p {
  margin-bottom: 19px;
}

/* update here */
.item.trio .info p {
  margin-bottom: 0;
}
/* end upadte */

.item.trio:not(.yellow) a:hover p {
  color: #b1b1b1 !important;
}

.item.trio .category-link {
  position: absolute;
  top: 24px;
  left: 24px;
  z-index: 10;
}

/* update here */
.item .bg {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-size: cover;
  background-position: 50%;
  background-repeat: no-repeat;
  opacity: .4;
}
/* end update */

.item .v-align {
  width: 100%;
  height: 100%;
  white-space: nowrap;
  text-align: center;
  position: relative;
  z-index: 1;
}

.item .v-align:after {
  content: '';
  display: inline-block;
  vertical-align: middle;
  width: 0;
  min-height: 100%;
}

.item .v-align > * {
  white-space: normal;
  display: inline-block;
  vertical-align: middle;
  max-width: 100%;
}

.item .v-align:after {
  margin-left: -5px;
}

.item .visual {
  overflow: hidden;
  position: relative;
  height: 295px;
  z-index: 5;
  text-align: center;
}

.item .visual .bg {
  opacity: 1;
}

.item .visual .bg a {
  display: block;
  height: 100%;
}

.item .visual > a {
  display: inline-block;
  vertical-align: middle;
  line-height: normal;
}

.item .visual.right {
  float: right;
  height: 100%;
  width: 279px;
  overflow: visible;
  margin-left: -75px;
}

.item .visual.absolute {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  width: 50%;
}

/* update here */
.item .visual.absolute .bg {
  opacity: .3;
  background-blend-mode: multiply;
}
.item.yellow .visual.absolute .bg {
  background-color: #f9d606;
}
.item.blue .visual.absolute .bg {
  background-color: #00bae9;
}
/* end update */

.item .info {
  overflow: hidden;
  position: relative;
  z-index: 5;
  padding: 24px;
  margin-bottom: 26px;
  font: 18px/21px "helvetica", "Helvetica Neue", "Helvetica", sans-serif;
}

.item .info h2, .item .info .h2 {
  font-size: 25px;
  line-height: 27px;
  margin-bottom: 14px;
}

.item .info a:hover h2, .item .info a:hover .h2 {
  color: #fff;
}

.item .info p a {
  display: inline-block;
  vertical-align: top;
}

.item:not(.yellow) .info a:hover p {
  color: #fff;
}

.item.no-image h3, .item.no-image .h3 {
  font: 26px/32px "swift", "Times", "Baskerville", "Georgia", serif;
}

.item.no-image .info {
  padding-top: 94px;
  font-size: 21px;
  line-height: 29px;
}

.svg {
  display: inline-block;
  vertical-align: middle;
  width: 30px;
  height: 30px;
  line-height: 29px;
  border-radius: 50%;
  text-align: center;
  /* background-color: #b1b1b1; */
}

.svg svg {
  display: inline-block;
  vertical-align: middle;
  fill: #808080;
  fill: #fff;
}

.svg.white circle {
  fill: #fff;
}

.svg.white svg {
  fill: #000;
}

.svg.white:hover {
  background-color: #b1b1b1;
}

.svg.eco circle {
  fill: #18dc46;
}

.svg.community circle {
  fill: #f9d606;
}

.svg.economy circle {
  fill: #00bae9;
}

.svg .icon.eco {
  margin-top: -1px;
}

.tags {
  position: absolute;
  z-index: 10;
  left: 24px;
  bottom: 24px;
  right: 24px;
  letter-spacing: 0.08em;
  text-transform: uppercase;
  font: 500 11px/21px "helvetica", "Helvetica Neue", "Helvetica", sans-serif;
}

.tags.static {
  position: static;
  padding: 0 24px 24px;
}

.tags li {
  float: left;
  margin: 5px 5px 0 0;
}

.tags a, .tags span.date {
  color: #000;
  display: block;
  height: 20px;
  max-width: 100%;
  padding: 0 7px;
  border-radius: 2px;
  background-color: rgba(255, 255, 255, 0.5);
}

.tags span.date {
  color: #fff;
  background-color: rgba(0, 0, 0, 0.3);
}

/*.tags span.date:hover {*/
/*background-color: rgba(0, 0, 0, 0.6);*/
/*}*/

.tags a:hover {
  background-color: rgba(255, 255, 255, 0.8);
}

.loader {
  width: 94px;
  height: 94px;
  margin: 0 auto 48px;
  /*border-radius: 50%;*/
  /*background-color: #fff;*/
  /*border: 10px solid #eaeaea;*/
  margin: 0 auto;
  background: url("../images/pleloader.gif") no-repeat 0 0;
}

#main .text-block:first-child {
  padding-top: 24px;
}

.text-block {
  padding: 0 20px 25px;
  /*max-width: 740px;*/
}

.text-block p{
  max-width: 740px;
}

.text-block p + h2 {
  margin-top: 46px;
  margin-bottom: 27px;
}

.text-block .tags {
  padding: 0;
  width: 80%;
}

.text-block .tags a {
  color: #fff;
  background-color: rgba(0, 0, 0, 0.5);
}

.text-block .tags a:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

.prolog {
  font-size: 24px;
  line-height: 30px;
}

/* update here */
figure {
  display: block;
  width: 100%;
  margin: 0 0 30px -25px;
  font-size: 0;
  line-height: 0;
  letter-spacing: -5px;
}

figure img {
  display: inline-block;
  vertical-align: top;
}

figure figcaption {
  display: block;
  padding: 10px 0 10px 25px;
  color: #4d4d4d;
  max-width: 420px;
  font-size: 12px;
  line-height: 16px;
  letter-spacing: normal;
}

figure.vert {
  max-width: 820px;
}

figure.vert figcaption {
  display: inline-block;
  vertical-align: top;
  padding: 0 0 10px 25px;
  max-width: 270px;
}
/* end update */

figure .name {
  color: #979797;
}

/* update here */
.meta {
  font-size: 0;
  line-height: 0;
  letter-spacing: -5px;
  display: block;
  color: #4d4d4d;
  margin: 0 0 40px;
  text-transform: uppercase;
}
/* end update */

.meta > * {
  display: inline-block;
  vertical-align: top;
  font-size: 20px;
  line-height: 27px;
  letter-spacing: normal;
}

/* update here */
.meta > * {
  vertical-align: middle;
  font: 500 11px/14px "helvetica", "Helvetica Neue", "Helvetica", sans-serif;
  letter-spacing: 0.04em;
  margin: 0 18px 0 0;
}

.meta .date {
  background-color: #b0b0b0;
  height: 20px;
  max-width: 100%;
  padding: 0 7px;
  line-height: 21px;
  border-radius: 2px;
  color: #fff;
}

.meta .date:hover {
  background-color: #7b7b7b;
}

.meta .date.society {
  background-color: #f9e882;
}
.meta .date.society:hover {
  background-color: #958b4e;
}
.meta .date.economy {
  background-color: #7fdaf1;
}
.meta .date.economy:hover {
  background-color: #4c8290;
}
.meta .date.ecology {
  background-color: #8beba2;
}
.meta .date.ecology:hover {
  background-color: #538d61;
}
/* end update */

.meta a.community {
  height: 20px;
  max-width: 100%;
  padding: 0 7px;
  line-height: 21px;
  border-radius: 2px;
  color: #fff;
  background-color: #f9d606;
}
.meta a.ecology {
  height: 20px;
  max-width: 100%;
  padding: 0 7px;
  line-height: 21px;
  border-radius: 2px;
  color: #fff;
  background-color: #18dc46;
}
.meta a.economy {
  height: 20px;
  max-width: 100%;
  padding: 0 7px;
  line-height: 21px;
  border-radius: 2px;
  color: #fff;
  background-color: #00bae9;
}

/* update here */
.meta .comment {
  position: relative;
  font-size: 11px;
  line-height: 19px;
  padding: 0 7px;
  color: #4d4d4d;
  border: 1px solid #e6e6e6;
  border-radius: 2px;
}

.meta .comment:before {
  content: '';
  /* position: absolute;
  left: 0;
  top: -5px;
  background: url(../images/flag.png) no-repeat;
  width: 18px;
  height: 22px; */
  display: inline-block;
  vertical-align: middle;
  background-color: #232372;
  width: 9px;
  height: 9px;
  border-radius: 50%;
  margin: -1px 4px 0 0;
}
/* end update */

.meta .category-link {
  vertical-align: middle;
}

.head {
  margin: 0 0 25px;
  padding: 0 20px;
}

.head .header {
  white-space: nowrap;
  text-align: center;
  text-align: left;
}

.head .header:after {
  content: '';
  display: inline-block;
  vertical-align: middle;
  width: 0;
  min-height: 100%;
}

.head .header > * {
  white-space: normal;
  display: inline-block;
  vertical-align: middle;
  max-width: 100%;
}

.head h1, .head .h1 {
  margin: 0;
  font-size: 61px;
  line-height: 61px;
  font-weight: 500;
}

/* update here */
.head .description {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  max-width: 224px;
  font: 14px/16px "helvetica", "Helvetica Neue", "Helvetica", sans-serif;
  padding: 0 0 0 36px;
  margin: 8px 0 0 11px;
}
/* end update */

.head .svg {
  position: absolute;
  top: calc(50% - 15px);
  left: 0;
}

.head .svg svg {
  fill: #fff;
}

.leadership {
  font-size: 0;
  line-height: 0;
  letter-spacing: -5px;
  margin: 0 -5px 80px;
  padding: 0 20px;
}

.leadership > * {
  display: inline-block;
  vertical-align: top;
  font-size: 20px;
  line-height: 27px;
  letter-spacing: normal;
}

.leadership .block {
  position: relative;
  display: inline-block;
  vertical-align: top;
  width: 265px;
  height: 98px;
  color: #fff;
  padding: 9px 10px 10px 13px;
  font-family: "helvetica", "Helvetica Neue", "Helvetica", sans-serif;
  margin: 0 5px 10px;
  border-radius: 3px;
}

.leadership .block.small {
  width: 210px;
  height: 82px;
  padding-top: 6px;
}

.leadership .block.small .price b {
  font-size: 26px;
  line-height: 26px;
}

.mac .leadership .block.small .price b {
  margin-bottom: 0;
}

.leadership .title {
  display: block;
  font-size: 14px;
  line-height: 15px;
  font-weight: normal;
  color: #000;
}

.leadership .price {
  position: absolute;
  left: 10px;
  bottom: 6px;
  font-size: 15px;
  line-height: 20px;
  color: rgba(255, 255, 255, 0.59);
}

.leadership .price b {
  display: inline-block;
  vertical-align: bottom;
  font-size: 36px;
  line-height: 36px;
  font-weight: normal;
  color: #fff;
  margin-right: 3px;
}

.mac .leadership .price b {
  margin-bottom: -3px;
}

.graph {
  font-size: 0;
  line-height: 0;
  letter-spacing: -5px;
  position: absolute;
  bottom: 12px;
  right: 12px;
  height: 26px;
  line-height: 26px;
  text-align: right;
}

.graph > * {
  display: inline-block;
  vertical-align: top;
  font-size: 20px;
  line-height: 27px;
  letter-spacing: normal;
}

.graph span {
  vertical-align: bottom;
  width: 11px;
  height: 100%;
  background-color: #fff;
  margin: 0 0 0 4px;
  opacity: .3;
}

.graph span:last-child {
  opacity: .7;
}

/* update here */
.category-link {
  color: #b1b1b1;
  display: inline-block;
  vertical-align: top;
  position: relative;
  padding-left: 37px;
  text-transform: uppercase;
  font: 500 14px/30px "helvetica", "Helvetica Neue", "Helvetica", sans-serif;
  outline: none;
}

.category-link .icon {
  position: absolute;
  top: 0;
  left: 0;
  width: 30px;
  height: 30px;
  line-height: 29px;
  vertical-align: middle;
  border-radius: 50%;
  text-align: center;
  /* background-color: #b1b1b1; */
  transition: background-color 300ms ease-in-out;
}

.category-link .icon svg {
  display: inline-block;
  vertical-align: middle;
  width: 30px;
  height: 30px;
  fill: #fff;
  transition: fill 300ms ease-in-out;
}

.category-link .icon circle {
  fill: #b1b1b1;
  transition: fill 300ms ease-in-out;
}
/* end update */

.category-link.active, .category-link:hover {
  color: #000;
}

.category-link.active .icon svg, .category-link:hover .icon svg {
  fill: #fff;
}

.category-link.active .icon.ecology circle, .category-link:hover .icon.ecology circle {
  fill: #18dc46;
}

.category-link.active .icon.economy circle, .category-link:hover .icon.economy circle {
  fill: #00bae9;
}

.category-link.active .icon.community circle, .category-link:hover .icon.community circle {
  fill: #f9d606;
}

.category-link.white {
  color: #fff;
}

.category-link.white .icon circle {
  fill: #fff;
}

.category-link.white .icon svg {
  fill: #000;
}

.category-link.white:hover {
  color: #000; /* #b1b1b1 */
}

.category-link.white:hover .icon circle {
  fill: #b1b1b1;
}

/*# sourceMappingURL=main.css.map */
/*.icon{display: none;}*/

/* new style from here */
.item.trio.analytics {
  min-height: 667px;
}
.analytics .category-link {
  text-transform: none;
  padding-left: 0;
  color: #000;
  font-weight: bold;
}
.analytics .category-link:hover {
  color: #b1b1b1;
}
.analytics .info {
  font-size: 20px;
  line-height: 25px;
  letter-spacing: 0.01em;
  padding-top: 130px;
}
.analytics .mln {
  display: block;
}
.analytics .digit {
  display: block;
  font-size: 77px;
  line-height: 77px;
  font-weight: bold;
  letter-spacing: -0.005em;
  margin: 0 0 15px;
  color: #fff;
}
.analytics p {
  margin-bottom: 18px;
}
.analytics .graph {
  position: relative;
  bottom: auto;
  right: auto;
  height: 104px;
  padding: 0 0 18px;
  text-align: left;
}
.analytics .graph:after {
  content: '';
  display: inline-block;
  vertical-align: bottom;
  height: 100%;
}
.analytics .graph span {
  position: relative;
  width: 38px;
  transition: opacity 0.3s ease-in-out;
  color: #fff;
  min-height: 4px;
}
.analytics .graph span:hover {
  opacity: 1;
}
.analytics .graph em {
  position: absolute;
  bottom: -18px;
  left: 0;
  right: 0;
  font-size: 13px;
  line-height: 16px;
  font-style: normal;
}
.item.valign {
  line-height: 365px;
}
.item.valign .info {
  display: inline-block;
  vertical-align: middle;
  margin: 0;
}
.valign .cat-name {
  position: absolute;
  top: 24px;
  left: 24px;
  font: bold 15px/18px "helvetica", "Helvetica Neue", "Helvetica", sans-serif;
  color: #000;
}
.item.valign .h2, .item.valing h2 {
  font-size: 39px;
  line-height: 40px;
  color: #fff;
}
.item.valign .h2.upper, .item.valing h2.upper {
  font-size: 77px;
  line-height: 66px;
  margin-bottom: 20px;
}
.valign a {
  color: inherit;
}
.valign a:hover {
  color: #b1b1b1;
}
.item.valign .category-link {
  margin-bottom: 0;
  text-transform: none;
  color: #000;
  max-width: 260px;
  line-height: 16px;
}
.item.valign .category-link:hover {
  color: #fff;
}
.item.small {
  height: 160px;
  border-radius: 6px;
}
.item.small h2, .item.small .h2 {
  position: absolute;
  left: 21px;
  bottom: 15px;
  margin: 0;
  font-size: 55px;
  line-height: 55px;
  color: #fff;
}
.item.small h2 a, .item.small .h2 a {
  color: inherit;
}

/* update here */
.item.small h2 a:hover, .item.small .h2 a:hover {
  /* color: #b1b1b1; */
  color: inherit;
  opacity: .6;
}
/* end update */

.item.small .category-link {
  margin: 15px 0 0 18px;
  text-transform: none;
  color: #000;
}
.item.small .category-link:hover {
  color: #fff;
}

/* update here */
blockquote {
  display: block;
  overflow: hidden;
  padding: 0;
  margin: 0 0 30px -44px;
  max-width: 770px;
}
blockquote > * {
  display: table-cell;
  vertical-align: middle;
}
blockquote .pic {
  padding-right: 30px;
}
blockquote .pic span {
  display: block;
  width: 130px;
  height: 130px;
  border-radius: 50%;
  overflow: hidden;
}
blockquote img {
  display: inline-block;
  vertical-align: top;
}
blockquote .holder {
  overflow: hidden;
  padding: 30px 0;
  border: solid #adadad;
  border-width: 1px 0;
  color: #000;
  font: bold 18px/26px 'helvetica', sans-serif;
}
blockquote cite {
  display: block;
  font-size: 16px;
  line-height: 19px;
  font-weight: normal;
  font-style: normal;
  color: #4d4d4d;
}
blockquote p {
  margin-bottom: 13px;
}
blockquote.simple {
  margin-left: 0;
}
blockquote.simple .holder {
  padding: 10px 0;
}

blockquote.simple {
  margin-left: 0;
}
blockquote.simple p {
  margin-bottom: 0;
}
.author {
  display: block;
  position: relative;
  padding: 7px 0 0;
  margin: 53px 0 30px;
}
.author:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 90px;
  height: 1px;
  background-color: #000;
}
.pattern {
  display: table;
  margin: 0 -20px 30px;
  font: bold 28px/36px 'helvetica';
  color: #000;
  text-align: center;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  overflow: hidden;
  border: 1px solid;
  padding: 14px 30px;
  max-width: 785px;
  min-height: 149px;
}
.pattern span {
  display: table-cell;
  vertical-align: middle;
}
.pattern.society {
  background-image: url(../images/patterns/bg-society.png);
  border-color: #f9e882;
}
.pattern.economy {
  background-image: url(../images/patterns/bg-economy.png);
  border-color: #7fdaf1;
  min-height: 177px;
}
.pattern.ecology {
  background-image: url(../images/patterns/bg-ecology.png);
  border-color: #8beba2;
}
.info-side {
  float: left;
  width: 200px;
  padding: 16px 0 21px;
  border: solid #c8c8c8;
  border-width: 1px 0;
  color: #4d4d4d;
  font: 12px/16px 'helvetica', sans-serif;
  margin: 13px 35px 0 -26px;
}
.info-side cite {
  color: #929292;
  font-style: normal;
  font-weight: normal;
}
.info-side .pic {
  width: 100%;
  margin: 0 0 10px;
}
.info-side img {
  max-width: 100%;
  height: auto;
  display: inline-block;
  vertical-align: top;
}
.info-side p {
  margin: 0;
}
.info-side:after {
  content: '';
  display: block;
  clear: both;
}

figure.info-side p a{
  letter-spacing: 0px;
}

.dialog-block {
  max-width: 740px;
}
p ~ .dialog-block {
  padding-top: 20px;
}
.dialog-block .title {
  display: block;
  color: #000;
  margin: 0 0 10px;
  font-weight: bold;
  font-family: 'helvetica', sans-serif; /* swift bold */
  padding-top: 20px;
}
.dialog-block .title:first-child {
  padding-top: 0;
}

.item a {
  transition: all 300ms ease-in-out;
}
.item .info p {
}
.item a:hover {
  /* opacity: .6;
  color: inherit; */
}
.item.half:not(.valign) .info {
  max-width: 393px; /* 378px; */
}
h2 a:hover, .h2 a:hover, h3 a:hover, .h3 a:hover {
  color: inherit;
  opacity: .6;
}
.item.trio.vert {
  width: calc(100% - 24px);
  min-height: 294px;
  padding-bottom: 0;
  font-size: 19px;
  line-height: 27px;
}
.item.trio.vert .visual {
  float: left;
  width: 294px;
  height: 294px;
}
.item.trio.vert .info {
  overflow: hidden;
  padding-top: 78px;
}
.item.trio.vert h3, .item.trio.vert .h3 {
  font-size: 24px;
  line-height: 27px;
}
.item.trio.vert .tags, .item.trio.vert .category-link  {
  left: 318px;
}
.category-details {
  float: left;
  margin: 0 -5px;
}
.category-details > div {
  float: left;
  width: 266px;
  border-radius: 3px;
  margin: 0 5px;
  padding: 6px;
}
.category-details .eco {
  background-color: #2adc46;
}
.category-details .economy {
  background-color: #00bae9;
}
.category-details .community {
  background-color: #f9d606;
}
.category-details ul {
  margin: 0;
  padding: 0;
  list-style: none;
  font-size: 0;
  line-height: 0;
  letter-spacing: -5px;
  text-align: center;
}
.category-details li {
  display: inline-block;
  vertical-align: top;
  font: 13px/20px 'helvetica', sans-serif;
  letter-spacing: normal;
  padding: 0 4px;
  position: relative;
  text-align: auto;
  min-width: 62px;
}
.category-details li:after {
  content: '';
  position: absolute;
  top: 4px;
  right: 0;
  bottom: 4px;
  width: 1px;
  background-color: rgba(255,255,255,.3);
  pointer-events: none;
}
.category-details li:last-child:after {
  display: none;
}
.category-details li a {
  display: block;
  color: #fff;
  text-decoration: none;
  padding: 4px 6px 0;
  border-radius: 4px;
  transition: 300ms ease-in-out;
  transition-property: color, background-color, box-shadow;
}
.category-details li a:hover, .category-details li.active a {
  color: #000;
  box-shadow: 2px 2px 2px rgba(0,0,0,0.2);
}
.category-details .eco li a:hover, .category-details .eco li.active a {
  background-color: #d4f8da;
}
.category-details .eco li a:hover {
  color: #2adc46;
}
.category-details .community li a:hover, .category-details .community li.active a {
  background-color: #fef7cd;
}
.category-details .community li a:hover {
  color: #f9d606;
}
.category-details .economy li a:hover, .category-details .economy li.active a {
  background-color: #ccf1fb;
}
.category-details .economy li a:hover {
  color: #00bae9;
}
.category-details strong {
  display: block;
  font-weight: normal;
  font-size: 29px;
  line-height: 24px;
}
.category-details .ico {
  position: relative;
  display: block;
  color: #1a1a1a;
  font: 700 12px/22px 'helvetica', sans-serif;
  letter-spacing: 0.064em;
  text-transform: uppercase;
  margin: 0 0 3px;
}
.category-details svg {
  width: 21px;
  height: 21px;
  display: inline-block;
  vertical-align: middle;
  margin: -3px 0 0;
  fill: #000;
}
.category-details circle {
  fill: #fff;
}
.cat-tags {
  margin: 0 -12px;
  padding: 0;
  list-style: none;
  font-size: 0;
  line-height: 0;
  letter-spacing: -5px;
}
.cat-tags li {
  display: inline-block;
  vertical-align: top;
  font: 19px/22px 'helvetica', sans-serif;
  letter-spacing: normal;
  padding: 0 12px 24px;
  width: 50%;
}
.cat-tags a {
  display: table;
  width: 100%;
  background-color: #eaeaea;
  text-decoration: none;
  color: #000;
}
.cat-tags .pic {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  width: 170px;
  height: 139px;
  background-color: #2adc46;
  text-align: center;
}
.cat-tags.economy .pic {
  background-color: #00bae9;
}
.cat-tags.community .pic {
  background-color: #f9d606;
}
.cat-tags img {
  display: inline-block;
  vertical-align: middle;
}
.cat-tags .frame {
  display: table-cell;
  vertical-align: middle;
  padding: 0 30px;
}
.cat-tags .title {
  display: block;
  color: #000;
  margin: 0 0 3px;
  font: 700 20px/23px 'helvetica', sans-serif;
}
.in-tag {
  overflow: hidden;
  max-width: 550px;
  font: 19px/22px 'helvetica', sans-serif;
  margin: 0 0 40px;
}
.in-tag a {
  display: block;
  overflow: hidden;
}
.in-tag .pic {
  float: left;
  min-width: 126px;
  padding: 5px 25px 0 0;
}
.in-tag .frame {
  overflow: hidden;
}
.in-tag .title {
  display: block;
  font-size: 24px;
  line-height: 29px;
  font-weight: bold;
  margin: 3px 0 0;
}
.btn-filter .i-graph {
  position: relative;
  display: inline-block;
  width: 2px;
  height: 5px;
  background-color: #fff;
  margin: 0 6px;
  transition: background-color 300ms ease-in-out;
}
.btn-filter:hover .i-graph {
  background-color: #2adc46;
}
.btn-filter .i-graph:before, .btn-filter .i-graph:after {
  content: '';
  position: absolute;
  bottom: 0;
  width: 2px;
  background-color: #fff;
  transition: background-color 300ms ease-in-out;
}
.btn-filter .i-graph:before {
  top: -2px;
  left: -3px;
}
.btn-filter .i-graph:after {
  top: -6px;
  right: -3px;
}
.btn-filter:hover .i-graph:before, .btn-filter:hover .i-graph:after {
  background-color: #2adc46;
}
.btn-filter {
  border-radius: 18px;
  height: 38px;
  font: 500 19px/36px 'helvetica', sans-serif;
  padding: 0 16px;
  color: #fff;
  text-decoration: none;
  background-color: #2adc46;
  width: 155px;
  text-align: center;
  transition: 300ms ease-in-out;
  transition-property: background-color, color;
  margin: 5px 6px 0 0;
  border: 1px solid #2adc46;
}
.btn-filter:hover, .btn-filter.active {
  background-color: transparent;
  color: #2adc46;
}
.btn-filter.active .i-graph:after, .btn-filter.active .i-graph:before {
  background-color: #2adc46;
}
.btn-filter.active .i-graph:before {
  top: 0;
  bottom: 0;
  width: 2px;
  left: calc(50% - 1px);
  right: auto;
}
.btn-filter.active .i-graph:after {
  top: calc(50% - 1px);
  bottom: auto;
  left: 0;
  right: 0;
  height: 2px;
  width: auto;
}
.btn-filter.active .i-graph {
  background-color: transparent;
  height: 16px;
  width: 16px;
  transform: rotate(45deg);
  margin: 0 3px -1px 0;
}
/* end update */

/* gallery */
.fotorama-holder {
  width: 792px;
  margin: 0 -15px;
  position: relative;
}
.fotorama-holder .fotorama__arr {display: none !important;}
.fotorama-holder .fotorama__nav {text-align: left;}
.fotorama__thumb-border {display: none !important;}
.fotorama__nav__shaft .fotorama__active .fotorama__img {opacity: .5;}
.prev, .next {
  position: absolute;
  top: 0;
  height: 450px;
  width: 22px;
}
.prev:after, .next:after {
  content: '';
  position: absolute;
  top: calc(50% - 12px);
  left: 0;
  width: 0;
  height: 0;
  border-style: solid;
  transition: border-color 300ms ease-in-out;
}
.prev {left: -32px;}
.prev:after {
  border-width: 16px 22px 16px 0;
  border-color: transparent #dfdfdf transparent transparent;
}
.prev:hover:after {border-color: transparent #000000 transparent transparent;}
.next {right: -32px;}
.next:after {
  border-width: 16px 0 16px 22px;
  border-color: transparent transparent transparent #dfdfdf;
}
.next:hover:after {border-color: transparent transparent transparent #000000;}

.fotorama-holder .info {
  position: relative;
  padding: 0 15px;
  max-width: 450px;
  padding-bottom: 5px;
  font: 12px/16px 'helvetica', sans-serif;
}
.fotorama-holder .info p {
  margin-bottom: 16px;
  overflow: hidden;
}
.fotorama-holder .info p span {color: #929292;}
.fotorama-holder .numbering {
  float: left;
  min-width: 30px;
}
.fotorama {margin-bottom: 14px;}
.fotorama__html {display: none;}

/*!
 * Fotorama 4.6.4 | http://fotorama.io/license/
 */
.fotorama__arr:focus:after,.fotorama__fullscreen-icon:focus:after,.fotorama__html,.fotorama__img,.fotorama__nav__frame:focus .fotorama__dot:after,.fotorama__nav__frame:focus .fotorama__thumb:after,.fotorama__stage__frame,.fotorama__stage__shaft,.fotorama__video iframe{position:absolute;width:100%;height:100%;top:0;right:0;left:0;bottom:0}.fotorama--fullscreen,.fotorama__img{max-width:99999px!important;max-height:99999px!important;min-width:0!important;min-height:0!important;border-radius:0!important;box-shadow:none!important;padding:0!important}.fotorama__wrap .fotorama__grab{cursor:move;cursor:-webkit-grab;cursor:-o-grab;cursor:-ms-grab;cursor:grab}.fotorama__grabbing *{cursor:move;cursor:-webkit-grabbing;cursor:-o-grabbing;cursor:-ms-grabbing;cursor:grabbing}.fotorama__spinner{position:absolute!important;top:50%!important;left:50%!important}.fotorama__wrap--css3 .fotorama__arr,.fotorama__wrap--css3 .fotorama__fullscreen-icon,.fotorama__wrap--css3 .fotorama__nav__shaft,.fotorama__wrap--css3 .fotorama__stage__shaft,.fotorama__wrap--css3 .fotorama__thumb-border,.fotorama__wrap--css3 .fotorama__video-close,.fotorama__wrap--css3 .fotorama__video-play{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}.fotorama__caption,.fotorama__nav:after,.fotorama__nav:before,.fotorama__stage:after,.fotorama__stage:before,.fotorama__wrap--css3 .fotorama__html,.fotorama__wrap--css3 .fotorama__nav,.fotorama__wrap--css3 .fotorama__spinner,.fotorama__wrap--css3 .fotorama__stage,.fotorama__wrap--css3 .fotorama__stage .fotorama__img,.fotorama__wrap--css3 .fotorama__stage__frame{-webkit-transform:translateZ(0);transform:translateZ(0)}.fotorama__arr:focus,.fotorama__fullscreen-icon:focus,.fotorama__nav__frame{outline:0}.fotorama__arr:focus:after,.fotorama__fullscreen-icon:focus:after,.fotorama__nav__frame:focus .fotorama__dot:after,.fotorama__nav__frame:focus .fotorama__thumb:after{content:'';border-radius:inherit;background-color:rgba(0,175,234,.5)}.fotorama__wrap--video .fotorama__stage,.fotorama__wrap--video .fotorama__stage__frame--video,.fotorama__wrap--video .fotorama__stage__frame--video .fotorama__html,.fotorama__wrap--video .fotorama__stage__frame--video .fotorama__img,.fotorama__wrap--video .fotorama__stage__shaft{-webkit-transform:none!important;transform:none!important}.fotorama__wrap--css3 .fotorama__nav__shaft,.fotorama__wrap--css3 .fotorama__stage__shaft,.fotorama__wrap--css3 .fotorama__thumb-border{transition-property:-webkit-transform,width;transition-property:transform,width;transition-timing-function:cubic-bezier(0.1,0,.25,1);transition-duration:0ms}.fotorama__arr,.fotorama__fullscreen-icon,.fotorama__no-select,.fotorama__video-close,.fotorama__video-play,.fotorama__wrap{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.fotorama__select{-webkit-user-select:text;-moz-user-select:text;-ms-user-select:text;user-select:text}.fotorama__nav,.fotorama__nav__frame{margin:auto;padding:0}.fotorama__caption__wrap,.fotorama__nav__frame,.fotorama__nav__shaft{-moz-box-orient:vertical;display:inline-block;vertical-align:middle;*display:inline;*zoom:1}.fotorama__nav__frame,.fotorama__thumb-border{box-sizing:content-box}.fotorama__caption__wrap{box-sizing:border-box}.fotorama--hidden,.fotorama__load{position:absolute;left:-99999px;top:-99999px;z-index:-1}.fotorama__arr,.fotorama__fullscreen-icon,.fotorama__nav,.fotorama__nav__frame,.fotorama__nav__shaft,.fotorama__stage__frame,.fotorama__stage__shaft,.fotorama__video-close,.fotorama__video-play{-webkit-tap-highlight-color:transparent}.fotorama__arr,.fotorama__fullscreen-icon,.fotorama__video-close,.fotorama__video-play{background:url(../images/fotorama.png) no-repeat}@media (-webkit-min-device-pixel-ratio:1.5),(min-resolution:2dppx){.fotorama__arr,.fotorama__fullscreen-icon,.fotorama__video-close,.fotorama__video-play{background:url(../images/fotorama@2x.png) 0 0/96px 160px no-repeat}}.fotorama__thumb{background-color:#7f7f7f;background-color:rgba(127,127,127,.2)}@media print{.fotorama__arr,.fotorama__fullscreen-icon,.fotorama__thumb-border,.fotorama__video-close,.fotorama__video-play{background:none!important}}.fotorama{min-width:1px;overflow:hidden}.fotorama:not(.fotorama--unobtrusive)>*:not(:first-child){display:none}.fullscreen{width:100%!important;height:100%!important;max-width:100%!important;max-height:100%!important;margin:0!important;padding:0!important;overflow:hidden!important;background:#000}.fotorama--fullscreen{position:absolute!important;top:0!important;left:0!important;right:0!important;bottom:0!important;float:none!important;z-index:2147483647!important;background:#000;width:100%!important;height:100%!important;margin:0!important}.fotorama--fullscreen .fotorama__nav,.fotorama--fullscreen .fotorama__stage{background:#000}.fotorama__wrap{-webkit-text-size-adjust:100%;position:relative;direction:ltr;z-index:0}.fotorama__wrap--rtl .fotorama__stage__frame{direction:rtl}.fotorama__nav,.fotorama__stage{overflow:hidden;position:relative;max-width:100%}.fotorama__wrap--pan-y{-ms-touch-action:pan-y}.fotorama__wrap .fotorama__pointer{cursor:pointer}.fotorama__wrap--slide .fotorama__stage__frame{opacity:1!important}.fotorama__stage__frame{overflow:hidden}.fotorama__stage__frame.fotorama__active{z-index:8}.fotorama__wrap--fade .fotorama__stage__frame{display:none}.fotorama__wrap--fade .fotorama__fade-front,.fotorama__wrap--fade .fotorama__fade-rear,.fotorama__wrap--fade .fotorama__stage__frame.fotorama__active{display:block;left:0;top:0}.fotorama__wrap--fade .fotorama__fade-front{z-index:8}.fotorama__wrap--fade .fotorama__fade-rear{z-index:7}.fotorama__wrap--fade .fotorama__fade-rear.fotorama__active{z-index:9}.fotorama__wrap--fade .fotorama__stage .fotorama__shadow{display:none}.fotorama__img{-ms-filter:"alpha(Opacity=0)";filter:alpha(opacity=0);opacity:0;border:none!important}.fotorama__error .fotorama__img,.fotorama__loaded .fotorama__img{-ms-filter:"alpha(Opacity=100)";filter:alpha(opacity=100);opacity:1}.fotorama--fullscreen .fotorama__loaded--full .fotorama__img,.fotorama__img--full{display:none}.fotorama--fullscreen .fotorama__loaded--full .fotorama__img--full{display:block}.fotorama__wrap--only-active .fotorama__nav,.fotorama__wrap--only-active .fotorama__stage{max-width:99999px!important}.fotorama__wrap--only-active .fotorama__stage__frame{visibility:hidden}.fotorama__wrap--only-active .fotorama__stage__frame.fotorama__active{visibility:visible}.fotorama__nav{font-size:0;line-height:0;text-align:center;display:none;white-space:nowrap;z-index:5}.fotorama__nav__shaft{position:relative;left:0;top:0;text-align:left}.fotorama__nav__frame{position:relative;cursor:pointer}.fotorama__nav--dots{display:block}.fotorama__nav--dots .fotorama__nav__frame{width:18px;height:30px}.fotorama__nav--dots .fotorama__nav__frame--thumb,.fotorama__nav--dots .fotorama__thumb-border{display:none}.fotorama__nav--thumbs{display:block}.fotorama__nav--thumbs .fotorama__nav__frame{padding-left:0!important}.fotorama__nav--thumbs .fotorama__nav__frame:last-child{padding-right:0!important}.fotorama__nav--thumbs .fotorama__nav__frame--dot{display:none}.fotorama__dot{display:block;width:4px;height:4px;position:relative;top:12px;left:6px;border-radius:6px;border:1px solid #7f7f7f}.fotorama__nav__frame:focus .fotorama__dot:after{padding:1px;top:-1px;left:-1px}.fotorama__nav__frame.fotorama__active .fotorama__dot{width:0;height:0;border-width:3px}.fotorama__nav__frame.fotorama__active .fotorama__dot:after{padding:3px;top:-3px;left:-3px}.fotorama__thumb{overflow:hidden;position:relative;width:100%;height:100%}.fotorama__nav__frame:focus .fotorama__thumb{z-index:2}.fotorama__thumb-border{position:absolute;z-index:9;top:0;left:0;border-style:solid;border-color:#00afea;background-image:linear-gradient(to bottom right,rgba(255,255,255,.25),rgba(64,64,64,.1))}.fotorama__caption{position:absolute;z-index:12;bottom:0;left:0;right:0;font-family:'Helvetica Neue',Arial,sans-serif;font-size:14px;line-height:1.5;color:#000}.fotorama__caption a{text-decoration:none;color:#000;border-bottom:1px solid;border-color:rgba(0,0,0,.5)}.fotorama__caption a:hover{color:#333;border-color:rgba(51,51,51,.5)}.fotorama__wrap--rtl .fotorama__caption{left:auto;right:0}.fotorama__wrap--no-captions .fotorama__caption,.fotorama__wrap--video .fotorama__caption{display:none}.fotorama__caption__wrap{background-color:#fff;background-color:rgba(255,255,255,.9);padding:5px 10px}@-webkit-keyframes spinner{0%{-webkit-transform:rotate(0);transform:rotate(0)}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg)}}@keyframes spinner{0%{-webkit-transform:rotate(0);transform:rotate(0)}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg)}}.fotorama__wrap--css3 .fotorama__spinner{-webkit-animation:spinner 24s infinite linear;animation:spinner 24s infinite linear}.fotorama__wrap--css3 .fotorama__html,.fotorama__wrap--css3 .fotorama__stage .fotorama__img{transition-property:opacity;transition-timing-function:linear;transition-duration:.3s}.fotorama__wrap--video .fotorama__stage__frame--video .fotorama__html,.fotorama__wrap--video .fotorama__stage__frame--video .fotorama__img{-ms-filter:"alpha(Opacity=0)";filter:alpha(opacity=0);opacity:0}.fotorama__select{cursor:auto}.fotorama__video{top:32px;right:0;bottom:0;left:0;position:absolute;z-index:10}@-moz-document url-prefix(){.fotorama__active{box-shadow:0 0 0 transparent}}.fotorama__arr,.fotorama__fullscreen-icon,.fotorama__video-close,.fotorama__video-play{position:absolute;z-index:11;cursor:pointer}.fotorama__arr{position:absolute;width:32px;height:32px;top:50%;margin-top:-16px}.fotorama__arr--prev{left:2px;background-position:0 0}.fotorama__arr--next{right:2px;background-position:-32px 0}.fotorama__arr--disabled{pointer-events:none;cursor:default;*display:none;opacity:.1}.fotorama__fullscreen-icon{width:32px;height:32px;top:2px;right:2px;background-position:0 -32px;z-index:20}.fotorama__arr:focus,.fotorama__fullscreen-icon:focus{border-radius:50%}.fotorama--fullscreen .fotorama__fullscreen-icon{background-position:-32px -32px}.fotorama__video-play{width:96px;height:96px;left:50%;top:50%;margin-left:-48px;margin-top:-48px;background-position:0 -64px;opacity:0}.fotorama__wrap--css2 .fotorama__video-play,.fotorama__wrap--video .fotorama__stage .fotorama__video-play{display:none}.fotorama__error .fotorama__video-play,.fotorama__loaded .fotorama__video-play,.fotorama__nav__frame .fotorama__video-play{opacity:1;display:block}.fotorama__nav__frame .fotorama__video-play{width:32px;height:32px;margin-left:-16px;margin-top:-16px;background-position:-64px -32px}.fotorama__video-close{width:32px;height:32px;top:0;right:0;background-position:-64px 0;z-index:20;opacity:0}.fotorama__wrap--css2 .fotorama__video-close{display:none}.fotorama__wrap--css3 .fotorama__video-close{-webkit-transform:translate3d(32px,-32px,0);transform:translate3d(32px,-32px,0)}.fotorama__wrap--video .fotorama__video-close{display:block;opacity:1}.fotorama__wrap--css3.fotorama__wrap--video .fotorama__video-close{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}.fotorama__wrap--no-controls.fotorama__wrap--toggle-arrows .fotorama__arr,.fotorama__wrap--no-controls.fotorama__wrap--toggle-arrows .fotorama__fullscreen-icon{opacity:0}.fotorama__wrap--no-controls.fotorama__wrap--toggle-arrows .fotorama__arr:focus,.fotorama__wrap--no-controls.fotorama__wrap--toggle-arrows .fotorama__fullscreen-icon:focus{opacity:1}.fotorama__wrap--video .fotorama__arr,.fotorama__wrap--video .fotorama__fullscreen-icon{opacity:0!important}.fotorama__wrap--css2.fotorama__wrap--no-controls.fotorama__wrap--toggle-arrows .fotorama__arr,.fotorama__wrap--css2.fotorama__wrap--no-controls.fotorama__wrap--toggle-arrows .fotorama__fullscreen-icon{display:none}.fotorama__wrap--css2.fotorama__wrap--no-controls.fotorama__wrap--toggle-arrows .fotorama__arr:focus,.fotorama__wrap--css2.fotorama__wrap--no-controls.fotorama__wrap--toggle-arrows .fotorama__fullscreen-icon:focus{display:block}.fotorama__wrap--css2.fotorama__wrap--video .fotorama__arr,.fotorama__wrap--css2.fotorama__wrap--video .fotorama__fullscreen-icon{display:none!important}.fotorama__wrap--css3.fotorama__wrap--no-controls.fotorama__wrap--slide.fotorama__wrap--toggle-arrows .fotorama__fullscreen-icon:not(:focus){-webkit-transform:translate3d(32px,-32px,0);transform:translate3d(32px,-32px,0)}.fotorama__wrap--css3.fotorama__wrap--no-controls.fotorama__wrap--slide.fotorama__wrap--toggle-arrows .fotorama__arr--prev:not(:focus){-webkit-transform:translate3d(-48px,0,0);transform:translate3d(-48px,0,0)}.fotorama__wrap--css3.fotorama__wrap--no-controls.fotorama__wrap--slide.fotorama__wrap--toggle-arrows .fotorama__arr--next:not(:focus){-webkit-transform:translate3d(48px,0,0);transform:translate3d(48px,0,0)}.fotorama__wrap--css3.fotorama__wrap--video .fotorama__fullscreen-icon{-webkit-transform:translate3d(32px,-32px,0)!important;transform:translate3d(32px,-32px,0)!important}.fotorama__wrap--css3.fotorama__wrap--video .fotorama__arr--prev{-webkit-transform:translate3d(-48px,0,0)!important;transform:translate3d(-48px,0,0)!important}.fotorama__wrap--css3.fotorama__wrap--video .fotorama__arr--next{-webkit-transform:translate3d(48px,0,0)!important;transform:translate3d(48px,0,0)!important}.fotorama__wrap--css3 .fotorama__arr:not(:focus),.fotorama__wrap--css3 .fotorama__fullscreen-icon:not(:focus),.fotorama__wrap--css3 .fotorama__video-close:not(:focus),.fotorama__wrap--css3 .fotorama__video-play:not(:focus){transition-property:-webkit-transform,opacity;transition-property:transform,opacity;transition-duration:.3s}.fotorama__nav:after,.fotorama__nav:before,.fotorama__stage:after,.fotorama__stage:before{content:"";display:block;position:absolute;text-decoration:none;top:0;bottom:0;width:10px;height:auto;z-index:10;pointer-events:none;background-repeat:no-repeat;background-size:1px 100%,5px 100%}.fotorama__nav:before,.fotorama__stage:before{background-image:linear-gradient(transparent,rgba(0,0,0,.2) 25%,rgba(0,0,0,.3) 75%,transparent),radial-gradient(farthest-side at 0 50%,rgba(0,0,0,.4),transparent);background-position:0 0,0 0;left:-10px}.fotorama__nav.fotorama__shadows--left:before,.fotorama__stage.fotorama__shadows--left:before{left:0}.fotorama__nav:after,.fotorama__stage:after{background-image:linear-gradient(transparent,rgba(0,0,0,.2) 25%,rgba(0,0,0,.3) 75%,transparent),radial-gradient(farthest-side at 100% 50%,rgba(0,0,0,.4),transparent);background-position:100% 0,100% 0;right:-10px}.fotorama__nav.fotorama__shadows--right:after,.fotorama__stage.fotorama__shadows--right:after{right:0}.fotorama--fullscreen .fotorama__nav:after,.fotorama--fullscreen .fotorama__nav:before,.fotorama--fullscreen .fotorama__stage:after,.fotorama--fullscreen .fotorama__stage:before,.fotorama__wrap--fade .fotorama__stage:after,.fotorama__wrap--fade .fotorama__stage:before,.fotorama__wrap--no-shadows .fotorama__nav:after,.fotorama__wrap--no-shadows .fotorama__nav:before,.fotorama__wrap--no-shadows .fotorama__stage:after,.fotorama__wrap--no-shadows .fotorama__stage:before{display:none}